﻿/* Upload */
body.dark-mode .lightbox-menu-icon-dark {
   color: #e0e0e0;
}

/* Dark mode */

body.dark-mode .container {
   background-color: #2a2a2a;
   color: #e0e0e0;
   box-shadow: 0 0 20px rgba(255,255,255,0.05); /* jemnější stín pro tmavé pozadí */
}

body.dark-mode .footer {
   margin-top: 40px;
   font-size: 0.9em;
   color: #e0e0e0;
}

body.dark-mode .app-title {
   color: #e0e0e0;
}

body.dark-mode .gallery-info {
   background-color: #5a5a5a;
   /*color: #8a8a8a;*/
   color: #ffffff;
}

body.dark-mode .gallery-title {
   color: #e0e0e0;
}

body.dark-mode .gallery-date {
   color: #e0e0e0;
}

body.dark-mode .gallery-title:hover {
}

body.dark-mode .gallery-info:hover {
   background-color: #8a8a8a;
   color: #e0e0e0;
}


body.dark-mode .lightbox-exif-box {
   position: absolute;
   top: 20%;
   left: 50%;
   transform: translateX(-50%);
   z-index: 10010;
   background-color: #f9f9f9;
   padding: 12px 16px;
   border-radius: 8px;
   font-size: 0.95rem;
   box-shadow: 0 0 8px rgba(0,0,0,0.1);
   max-width: 80%;
   display: none;
   background-color: #5a5a5a;
   /*color: #8a8a8a;*/
   color: #ffffff;
}

body.dark-mode .galleryCard {
   display: block;
   background-color: #1e1e1e;
}

body.dark-mode .gallery-tile {
   /* background-color: #5a5a5a; */
background-color: #7a7a7a;

}